This forum is now locked and moved (back) to Plogue's forum http://plogue.com/phpBB3/viewforum.php?f=14
sforzando v1.665 (x64) not recognized as a VST instrument
  • The 64-bit DLL for the newest sforzando (1.665) is probably invalid: there is no MIDI I/O detected by the host application and thus the plugin is recognized only as a VST effect, not an instrument. On the contrary, the 32-bit version is recognized correctly. I have tested this in Bidule as well as in Cubase: the both hosts give the same result. My system is W7 x64.

    Thanks for fixing this issue!

    Miloslav

  • davidvdavidv
    Posts: 453

    You are right. 

    Please head to the http://plogue.com/downloads and get 1.667

  • Great! It's working now. Thanks for such a quick fix :-)

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!